url = "https://gist.githubusercontent.com/avinash021997/b68dbb23fb73d2b41a8f406e9ace5d36/raw/b89f3bb4ded65bdbab2d56c7d98a0e963d8f7e50/CarsUpdatedData.csv"
d3.csv(url, function(err, rows){
function unpack(rows, key) {
	return rows.map(function(row)
	{ return row[key]; });}

var trace1 = {
	x:unpack(rows, 'Jan'), y: unpack(rows,'Feb'), z: unpack(rows, 'Mar'),
	mode: 'markers',
	marker: {
		size: 22,
		line: {
		color: 'rgba(217, 217, 217, 0.7)',
		width: 0.5},
		opacity: 0.8},
	type: 'scatter3d'
};

var trace2 = {
	x:unpack(rows, 'Jan'), y: unpack(rows, 'Feb'), z: unpack(rows, 'Mar'),
	mode: 'markers',
	marker: {
		color: 'rgb(127, 127, 127)',
		size: 22,
		symbol: 'circle',
		line: {
		color: 'rgb(250, 250, 250)',
		width: 1},
		opacity: 0.8},
	type: 'scatter3d'};

var data = [trace1,trace2];
var layout = {margin: {
	l: 0,
	r: 0,
	b: 0,
	t: 0
  }};
Plotly.newPlot('myDiv', data, layout);
});
